mesh_size_string = sprintf('%0.2f',mesh_size_parametr);
mesh_size_string = strrep(mesh_size_string,'.',',');
filename = ['ODEs_RHS_Problem2_ComputationInfo_for_h=',mesh_size_string,',_N=',num2str(N),'.txt'];
fileID = fopen(filename,'w');

fprintf(fileID,'Max element size h = %0.2f\n',mesh_size_parametr);
fprintf(fileID,'Number of elements K = %d\n',K);
fprintf(fileID,'Order of local approximation N = %d\n',N);
fprintf(fileID,'Time elapsed: %0.4fs',computation_time);

fclose(fileID);